My Oracle Support Banner

Oracle VM : Discovering Server Fails With Error -'Server: <x.x.x.x>,Has An Invalid Kernel Version<y.y.y.y> Expected Ver: 4.1' (Doc ID 2553730.1)

Last updated on MAY 24, 2020

Applies to:

Oracle VM - Version 3.4.1 and later
Linux x86-64

Symptoms

Discovering Server from OVM Manager GUI fails with below Error:

Description: Server: <x.x.x.x> has an invalid kernel version: <y.y.y.y>. Expected version: 4.1..

 

Changes

Running yum update on the host

#yum update *

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.